#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: skein
version: 1.0.9.3
id: skein-1.0.9.3-2b80eafd62c8c65e341b7513dde7b36d
key: skein_IvDavUTFfZ4JYOyVidCzES
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/skein-1.0.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/skein-1.0.9.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/skein-1.0.9.3
hs-libraries: HSskein-1.0.9.3-IvDavUTFfZ4JYOyVidCzES
include-dirs: /usr/local/include
includes:
    skein.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/skein-1.0.9.3/html/skein.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/skein-1.0.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
